Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9377

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9377
Last Modified 12 Jan 2015 02:19:38
Published 19 Dec 2014 10:59:27
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9377

Summary

Heap-based buffer overflow in the nbns_spoof function in plug-ins/nbns_spoof/nbns_spoof.c in Ettercap 0.8.1 allows remote attackers to cause a denial of service or possibly execute arbitrary code via a large netbios packet.

Vulnerable Systems

Application

  • Ettercap Project Ettercap 0.8.1


References

MISC - https://www.obrela.com/home/security-labs/advisories/osi-advisory-osi-1402/

CONFIRM - https://github.com/Ettercap/ettercap/pull/603

BUGTRAQ - 20141216 "Ettercap 8.0 - 8.1" multiple vulnerabilities


Last Updated: 27 May 2016 11:07:20